import http from "@/http/http.js";
const request = http.request;
const urlType = "system";
export function getHelp(data) {
	return request({
		url: urlType + '/user/getHelp',
		method: "GET",
		data: {
			...data,
		},
	});
}
